Commit 5da252ca authored by Jehan's avatar Jehan

Issue #2543: gimp doesn't open on debian stretch (libmypaint crash).

Known bug in libmypaint dependency. It has been fixed in libmypaint
1.4.0, which we cannot hard require unfortunately (Debian testing still
at 1.3.0).

Still let's make add a warning so that packagers are aware of the issue
and update when possible.
parent 59dcd29f
Pipeline #130507 passed with stages
in 27 minutes and 10 seconds